## phyml 3.3.20170530%2Bdfsg

=== debian/changelog ===
phyml (3:3.3.20170530+dfsg-2) unstable; urgency=medium

  * Team upload
  * Do not emit -march=native (Closes: #866139)
  * Drop autopkgtest dependency on pocl-opencl-icd

 -- Graham Inggs <ginggs@debian.org>  Fri, 30 Jun 2017 14:01:22 +0200

phyml (3:3.3.20170530+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Upstream confirmed that beagle is not supported
  * Standards-Version: 4.0.0 (no changes needed)
  * Do not disable PIE
    Closes: #865654
  * Do not build phytime since it is not supported any more

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2017 15:06:53 +0200
