## phyml 3.3.20180621

=== debian/changelog ===
phyml (3:3.3.20180621-2ubuntu1) cosmic; urgency=medium

  * Disable btl:no-nics warning to fix autopkgtests on armhf

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 22 Aug 2018 07:40:47 +0000

phyml (3:3.3.20180621-2) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Install test script to user documentation

  [ Graham Inggs ]
  * Allow MPI oversubscription in autopkgtests

 -- Graham Inggs <ginggs@debian.org>  Wed, 27 Jun 2018 16:24:13 +0000

phyml (3:3.3.20180621-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: Do not exclude non-included files any more
  * Use MPI_C to enable cross building (thanks for the patch to Helmut Grohne)
    Closes: #902433

 -- Andreas Tille <tille@debian.org>  Tue, 26 Jun 2018 18:11:00 +0200

phyml (3:3.3.20180214+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added refs to registries

  [ Andreas Tille ]
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Fix file permissions of example files

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2018 08:09:18 +0200
