=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: phyml
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               autotools-dev,
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11~),
                pkg-config,
 #               libhmsbeagle-dev [any-amd64 any-i386 arm64 armhf],
                libopenmpi-dev,
                chrpath
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/phyml.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/phyml.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/phyml
+Vcs-Git: https://salsa.debian.org/med-team/phyml.git
 Homepage: http://www.atgc-montpellier.fr/phyml
 
 Package: phyml
