## phyml 3.3.20190321

=== debian/changelog ===
phyml (3:3.3.20190321-2) unstable; urgency=medium

  * Fix autopkgtest
    Closes: #935598
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Sat, 24 Aug 2019 16:08:44 +0200

phyml (3:3.3.20190321-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Do not run dh_dwz

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 22:05:12 +0200
