=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: phyml
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
 #               libhmsbeagle-dev [any-amd64 any-i386 arm64 armhf],
                libopenmpi-dev,
                chrpath
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/phyml
 Vcs-Git: https://salsa.debian.org/med-team/phyml.git
 Homepage: http://www.atgc-montpellier.fr/phyml
