=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 PKGBEAGLE=$(DEB_SOURCE)-beagle
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -68,3 +68,13 @@
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian/*/usr/share/doc -name "*.nxs" -exec chmod -x \{\} \;
+	find debian/*/usr/share/doc -name "*.xml" -exec chmod -x \{\} \;
+	find debian/*/usr/share/doc -name "*.mat" -exec chmod -x \{\} \;
+	find debian/*/usr/share/doc -name "*.txt" -exec chmod -x \{\} \;
+
+override_dh_dwz:
+	echo "Do not run dh_dwz"
