## phyml 3.3.20190909

=== debian/changelog ===
phyml (3:3.3.20190909-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Reported autogenerated files in archive to upstream
    (https://github.com/stephaneguindon/phyml/issues/113)

 -- Steffen Moeller <moeller@debian.org>  Wed, 06 Nov 2019 21:46:04 +0100
