=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #               libhmsbeagle-dev [any-amd64 any-i386 arm64 armhf],
                libopenmpi-dev,
                chrpath
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/phyml
 Vcs-Git: https://salsa.debian.org/med-team/phyml.git
 Homepage: http://www.atgc-montpellier.fr/phyml
