## phyml 3.3.20200621

=== debian/changelog ===
phyml (3:3.3.20200621-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.3.20200621 (Closes: #957679)
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Shayan Doust <hello@shayandoust.me>  Wed, 22 Jul 2020 16:25:36 +0000
