=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
            Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-config,
 #               libhmsbeagle-dev [any-amd64 any-i386 arm64 armhf],
                libopenmpi-dev,
                chrpath
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/phyml
 Vcs-Git: https://salsa.debian.org/med-team/phyml.git
 Homepage: http://www.atgc-montpellier.fr/phyml
+Rules-Requires-Root: no
 
 Package: phyml
 Architecture: any
