=== debian/rules ===
--- 
+++ 
@@ -61,6 +61,7 @@
 	mv phyml-manual.pdf doc
 	# remove temporary bin dir for phyml (see above hack)
 	rm -rf debian/bin
+	rm -rf doc/Makefile
 
 override_dh_installdocs:
 	dh_installdocs
