## phyml 3.3.20211231

=== debian/changelog ===
phyml (3:3.3.20211231-1) unstable; urgency=medium

  * New upstream version
  * Delete nodup-am-init-automake.patch: applied upstream.
  * Delete no-stdc++.patch: patched code section disappeared.
  * typos.patch: fix new typo.
  * Refresh most other patches.
  * d/copyright:
      - mention doc/naturemag.bst, under LaTeX Project Public License 1 or
        more.
      - update copyright year

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Feb 2022 17:08:37 +0100

phyml (3:3.3.20211021-1) unstable; urgency=medium

  * New upstream version.
  * Refresh most patches.
  * Add apply-cflags.patch: ensure standard Debian CFLAGS are propagated
    throughout the build process.
  * Add filter-sse3-intrinsics.patch: fixes FTBFS when built with -msse but
    without -msse3, as the codebase also now includes SSE3 instructions;
    however this means that SSE acceleration is thus now disabled on amd64.
  * Add apply-ldflags.patch: ensure standard Debian LDFLAGS are propagated
    throughout the build process for proper hardening.
  * d/rules: autoconfigure with --enable-phyml-mpi, replacing --enable-mpi.
  * d/rules: fix permissions of example files nucleic and proteic.
  * d/{links,phyml.1}: also provide phyml-mpi manual page.
  * d/control: add myself to Uploaders.
  * d/copyright: bump project to GPL-3 and document the file src/mxml.h
  * d/copyright: update copyright entry of package maintenance

 -- Étienne Mollier <emollier@debian.org>  Fri, 19 Nov 2021 00:22:37 +0100

phyml (3:3.3.20200621-3) unstable; urgency=medium

  * Team upload.
  * Add nodup-am-init-automake.patch (Closes: #998477)

 -- Étienne Mollier <emollier@debian.org>  Thu, 04 Nov 2021 23:15:13 +0100

phyml (3:3.3.20200621-2) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 17:30:05 +0200
