=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Kevin Murray <spam@kdmurray.id.au>
+           Kevin Murray <spam@kdmurray.id.au>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +11,7 @@
 #               libhmsbeagle-dev [any-amd64 any-i386 arm64 armhf],
                libopenmpi-dev,
                chrpath
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/phyml
 Vcs-Git: https://salsa.debian.org/med-team/phyml.git
 Homepage: http://www.atgc-montpellier.fr/phyml
