=== debian/watch ===
version=4

https://github.com/stephaneguindon/phyml/releases .*/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
