## phyml 3.3.20220408

=== debian/changelog ===
phyml (3:3.3.20220408-3) unstable; urgency=medium

  * d/watch: move to git tag scanning; fixes uscan following github changes.

 -- Étienne Mollier <emollier@debian.org>  Wed, 26 Oct 2022 19:56:40 +0200

phyml (3:3.3.20220408-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Do not run autopkgtests on armel (Closes: #1016941)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 13 Aug 2022 01:19:11 +0530

phyml (3:3.3.20220408-1) unstable; urgency=medium

  * New upstream version
  * Refresh no-configure-ac-date.patch.
  * Refresh fix_declaration_of_temp.patch.
  * Refresh filter-sse3-intrinsics.patch.
  * Refresh typos.patch.

 -- Étienne Mollier <emollier@debian.org>  Sun, 08 May 2022 16:41:07 +0200
