=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	mv src/phyml-beagle $(CURDIR)/debian/$(PKGBEAGLE)/usr/lib/phyml/bin
 endif
 	$(MAKE) distclean
-	dh_auto_configure -- --enable-mpi
+	dh_auto_configure -- --enable-phyml-mpi
 	dh_auto_build -- LDFLAGS="$(LDFLAGS)"
 	# move phyml binary to temporary dir inside debian/
 	# mkdir -p $(CURDIR)/debian/bin
@@ -76,6 +76,8 @@
 	find debian/*/usr/share/doc -name "*.xml" -exec chmod -x \{\} \;
 	find debian/*/usr/share/doc -name "*.mat" -exec chmod -x \{\} \;
 	find debian/*/usr/share/doc -name "*.txt" -exec chmod -x \{\} \;
+	chmod -x debian/*/usr/share/doc/phyml/examples/nucleic
+	chmod -x debian/*/usr/share/doc/phyml/examples/proteic
 
 override_dh_dwz:
 	echo "Do not run dh_dwz"
