=== debian/watch ===
version=4
opts="mode=git,dversionmangle=auto" \
https://github.com/stephaneguindon/phyml.git \
refs/tags/v?([\d\.\d]+)
